﻿/**LOADING**/

.formLogin {
    min-height: calc(100% - 116px);
    display: flex;
    align-items: center;
    justify-content: center;
}

#load {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.2);
    z-index: 2040;
    display: none;
}

#divLoadingOut {
    bottom: 50px;
    left: 24px;
    position: fixed;
    z-index: 2045;
    align-items: flex-start;
    -webkit-align-items: flex-start;
    -webkit-flex-direction: column;
    flex-direction: column;
    display: -webkit-flex;
    display: flex;
}

#divLoading {
    background-color: #404040;
    border-radius: 3px;
    box-shadow: 0 0 2px rgba(0,0,0,.12),0 2px 4px rgba(0,0,0,.24);
    color: #fff;
    display: inline-block;
    line-height: 20px;
    margin-top: 8px;
    padding: 16px;
    transition: opacity 200ms,-webkit-transform 300ms cubic-bezier(0.165,0.840,0.440,1.000);
    white-space: nowrap;
    z-index: 2045;
    -webkit-transform: translateY(40px);
    transform: translateY(40px);
}

    #divLoading img {
        content: url('../Content/Images/ajax-loader.gif')
    }

.dropdown-menu {
    width: 100%;
}

#browserInfo {
    width: 100%;
    margin: 0px auto;
    height: auto;
    text-align: center;
    font-family: Tahoma;
    font-size: 13px;
    color: #7c7c7c;
    padding-top: 20px;
    padding-bottom: 12px;
}

    #browserInfo table thead tr th {
        font-size: 14pt;
    }

    #browserInfo table tbody tr td {
        padding-left: 6px;
        padding-right: 6px;
        font-size: 7pt;
    }
